.TH GNOME-MASTERMIND 6 "November 1, 2018"
.SH NAME
gnome-mastermind \- A Mastermind clone for GNOME
.SH SYNOPSIS
.B gnome-mastermind
.RI [ OPTIONS ]...
.SH DESCRIPTION
This manual page documents briefly the
.B GNOME Mastermind
game, a Mastermind clone for GNOME.
.SH OPTIONS
.B gnome-mastermind
accepts only the standard GApplication/GTK+ options.  Try
\(lqgnome-mastermind --help-all\(rq to obtain more information about
these options.
.SH ENVIRONMENT
.B
.IP GM_DEBUG
If set to \(lqyes\(rq, the program will print extra messages on the
console, occasionally useful for debugging purposes.  Normally you
wouldn't need this unless you are trying to fix a bug.
.SH AUTHOR
.B gnome-mastermind
was written by Filippo Argiolas <filippo.argiolas@gmail.com>.
.PP
This manual page was written by Yavor Doganov <yavor@gnu.org> for the
Debian GNU system because the original program does not have one.
.SH COPYRIGHT
Copyright \(co 2018 Yavor Doganov
.P
Copying and distribution of this file, with or without modification,
are permitted in any medium without royalty provided the copyright
notice and this notice are preserved.
